WordPress.org

Forums

User Profile

harrism

User Activity

Recent Replies

  1. [resolved] [Plugin: WP Code Prettify] Upgrade to latest version of google-code-prettify User last replied: 1 year ago. Most recent reply: 1 year ago by Soli.
  2. [plugin The Events Calendar] Not working after WP upgrade to 3.2 User last replied: 3 years ago. Most recent reply: 3 years ago by AardvarkGirl.
  3. WordPress admin password reset vulnerability in WP <= 2.8.3 User last replied: 5 years ago. Most recent reply: 5 years ago by spidermann.
  4. [plugin: Contact Form 7 2.0] Upgrade fails? User last replied: 5 years ago. Most recent reply: 5 years ago by Walker.

Threads Started

  1. [resolved] [Plugin: WP Code Prettify] Upgrade to latest version of google-code-prettify Started: 1 year ago Most recent reply: 1 year ago by Soli.
  2. WordPress admin password reset vulnerability in WP <= 2.8.3 Started: 5 years ago Most recent reply: 5 years ago by spidermann.